<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.670000076294</MDI>
      <MDI key="STATISTICS_MEAN">-2.5390167866254</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.684999465942</MDI>
      <MDI key="STATISTICS_STDDEV">9.6625124130213</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
